@charset "UTF-8";
/* CSS Document */

/*フォントサイズ一覧

10px 	84%
11px 	92%
12px 	100%
13px 	109%
14px 	117%
15px 	125%
16px 	134%
17px 	142%
18px 	150%
19px 	159%
20px 	167%
21px 	175%
22px 	184%
23px 	192%
24px 	200%
25px 	209%
26px 	217%

*/

/*マージン*/

.mb5 { margin-bottom:5px;} 
.mb10 { margin-bottom:10px;} 
.mb20 { margin-bottom:20px;}
.mb30 { margin-bottom:30px;}
.mb40 { margin-bottom:40px;}
.mb50 { margin-bottom:50px;}
.mb65 { margin-bottom:65px;}
.mt10 { margin-top:10px;} 
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mt40 { margin-top:40px;}
.mt50 { margin-top:50px;}
.ml10 { margin-left:10px;} 
.ml20 { margin-left:20px;}
.ml30 { margin-left:30px;}
.ml40 { margin-left:40px;}
.ml50 { margin-left:50px;}
.mr10 { margin-right:10px;} 
.mr20 { margin-right:20px;}
.mr30 { margin-right:30px;}
.mr40 { margin-right:40px;}
.mr50 { margin-right:50px;}
.ml120 { margin-left:120px;}
.ml190 { margin-left:190px;}
.pb20{ padding-bottom:20px}
.clear { clear:both}
.fl { float:left;}
.border_no { border:none;}
.bold { font-weight:bold;}

span.super {
	font-size:78%;
	vertical-align:super;
}


/*-------------*/

body {
	margin-top:-1px;
	/margin-top:-15px;
    font-size: 12px;
}

body#top #page {
	background:url(../images/header_bg02.jpg) repeat-x left top #FFF;
	}

body#lower #page {
	background:url(../images/header_bg03.jpg) repeat-x left top #FFF;
	}

#page {
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ ゴシック", "MS Gothic", "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
	}

#lower.ko #page {font-family: 'Gulim', 'Apple Gothic', 'Arial', sans-serif;}
#lower.ch #page {font-family: 'Song',  'Arial', sans-serif;}


#header {
	width:100%;
	height:128px;
	margin:auto;
	background:url(../images/header_bg01.jpg) no-repeat center;
	}

#header_in {
	width:960px;
	height:128px;
	margin:auto;
	position:relative;}

.h_logobox {
	width:420px;
	height:100px;
	position:relative;
	float:left;}

.logotxt {
	padding-top:10px;
	padding-bottom:9px;
	line-height:1.4em;
	color:#FFF;
	font-size:100%;
	font-weight:normal;}

.logoimg {
	position:absolute;
	bottom:2px;}


.h_linkbox {
	
	height:45px;
	margin-bottom:10px;
	float:right;
	}

.h_linkbox li {
	float:left;}

.h_linkbox li a {
	padding:26px 7px 0px 6px;
	color:#fff;
	display:block;
	font-size:84%;
	text-decoration:none;
	border-left:1px solid #bbb;}

.h_linkbox li a.br {border-right:1px solid #bbb;}

.h_linkbox li a:hover {
	color:#ccc;
	}

.fsbox {
	width:430px;
	float:right;
	position:relative;}

.fontsizebox {
	width:150px;
	position:absolute;
	left:20px;
	top:11px;
	/top:11px;
	_top:3px;} 

.fontsizebox ul li {
	height:20px;
	line-height:20px;
	margin-right:3px;
	font-size:100%;
	color:#FFF;
	float:left;}



.serch {
	position:absolute;
	left:130px;}


#srchForm {
	position:absolute;
	right:0px;
	}

#srchLogo {
	width:200px;
	position:absolute;
	top:42px;
	_top:38px;
	left:100px;
	_left:85px;}


/*-----------------------多言語用-----------------------*/

.logotxt2 {
	padding-top:10px;
	padding-bottom:9px;
	color:#FFF;
	font-size:100%;
	font-weight:normal;}


.h_linkbox2 {
	height:45px;
	margin-bottom:10px;
	float:right;
	}

.h_linkbox2 li {
	float:left;}

.h_linkbox2 li a {
	padding:26px 7px 0px 6px;
	color:#fff;
	display:block;
	font-size:84%;
	text-decoration:none;
	border-left:1px solid #bbb;}

.h_linkbox2 li a.br {border-right:1px solid #bbb;}

.h_linkbox2 li a:hover {
	color:#ccc;
	}

.fsbox2 {
	position:absolute;
	_position:inherit;
	right:0px;
	top:70px;
	
	}

.fontsizebox2 {
	_position:absolute;
	_right:1px;
	} 

.fontsizebox2 ul li {
	height:20px;
	line-height:20px;
	margin-right:3px;
	font-size:100%;
	color:#FFF;
	float:left;}






/*---------------yahoo検索窓--------------------*/
	
#srchBox
{
width:298px;
_width:296px;
color:#ffffff;
text-align:left;
}
#srchBox *
{
margin:0;
padding-top:1px;
padding-bottom:0px;
/padding:0;
/padding-bottom:4px;
_padding-bottom:1px;
font-size:12px;
*font-size:small;
*font:x-small;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 #srchBox *{
	padding:0;
	}
}

#srchBox *,  x:-moz-any-link{
	padding:0;
	}
	



#srchBox a img
{
border:none;
}
#srchBox #srch
{
padding:10px 10px 0 40px;
_padding:0px 10px 0 40px;
}
#srchBox #srch #srchForm
{
white-space:nowrap;
}
#srchBox #srchInput
{
width:190px;
margin-right:6px;
vertical-align:bottom;
/vertical-align:middle;

/margin-top:-9px;
_margin-top:-10px;

/padding-bottom:3px;
_padding-bottom:inherit;
}

#srchBox #srchInput, x:-moz-any-link {
	padding:0;
	/padding:0;
	height:18px;
	/height:18px;
	_height:17px;
	margin-top:-3px;
	/margin-top:-8px;
	_margin-top:-6px;
	vertical-align:middle;
	}




#srchBox #srchBtn
{
width:50px;
/padding-top:2px;
}


#srchBox #srchBtn, x:-moz-any-link {
	height:24px;
	/height:auto;}

*html #srchBox #srchBtn
{
padding-top:2px;
/height:23px;
}
*:first-child+html #srchBox #srchBtn
{
padding-top:2px;
}
#srchBox ul
{
margin-top:6px;
text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;
zoom:1;
padding-right:10px;
}
#srchBox li input
{
zoom:1;
margin-right:2px;
_margin:-4px 0 -4px -4px;
vertical-align:middle;
border:0;
}
*:+html #srchBox li input
{
margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo
{
margin:0px;
text-align:right;
_margin-top:-5px;
}
#srchBox #srchLogo a
{
color:#ffffff;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}




/*-----------------メインビジュアル------------------*/
#topmainvisual {
	width:100%;
	height:448px;
	background:url(../images/top_mainvisual_bg.jpg) no-repeat center;
	overflow: hidden;
    margin: 0 auto;
    position: relative;
    z-index: 0;
	}

#topmainvisual .viewer {
	overflow: hidden;
	top: 0;
	left: 50%;
	margin: 0 auto;
	width: 1300px;
	height: 438px;
	margin-left:-650px;
	position:absolute;
}
/*
.viewer ul {
	width: 1300px;
	height: 438px;
	text-align: left;
	position:absolute;
	z-index:1;
	_z-index:auto;
}*/

#topmainvisual .viewer ul li img {
	display: block;
	position: absolute;
	top: 0;
	left:0;
	width: 1300px;
	height: 438px;
	
}




/*-----------------トップグローバル----------------------*/

#top_g_menu {
	position:relative;
	width:100%;
	height:54px;
	_position:static;
	_width:980px;
	_height:70px;
	margin:auto;
	/margin-bottom:10px;
	background:url(../images/top_gmenu_bg.png) no-repeat center bottom;
	_background:url(../images/top_gmenu_bg.png) no-repeat center bottom;
	z-index:99999999;
	}

#top_g_menu_in {
	position:relative;
	_position:static;
	width:960px;
	height:60px;
	_height:80px;
	margin:auto;
	z-index:999999999;
	}

#top_g_menu ul.top_g_menu_in {
	width:960px;
	height:94px;
	margin:auto;
	position:relative;
	zoom:1;
	z-index:99999999;
	}


#top_g_menu ul.top_g_menu_in li {
	float:left;
	}
	
#top_g_menu ul.top_g_menu_in li a {
	display:block;
	width:160px;
	height:94px;
	}
	

ul.top_g_menu_in {
	position:absolute;
	top:-52px;}

	
/*--------------------megamenu-------------------*/

#megamenu {
	width:960px;
	height:379px;
	display:block;
	z-index:998;
	zoom:1;} 
	
#megamenu_bottom {
	width:960px;
	height:379px;
	background:url(../images/top_fa_bg.png) no-repeat left top;
	position:absolute;
	display:none;
	padding-bottom:20px;
	top:-430px;
	z-index:997;
	}
 

#megamenu.megamenubox {
	position:absolute;
	display:none;
	padding-bottom:20px;
	top:-430px;
	}
.megamenubox ul {
	padding-top:23px;
	padding-left:24px;}

.megamenubox ul li {
	float:left;
	height:93px;
	margin-right:17px;
	margin-bottom:17px;
	/margin-bottom:-5px;}

#megamenu ul.box1 li a  {
	width:293px;
	height:93px;
	display:block;
	padding-bottom:1px;
	z-index:999;
	zoom:1;}

#megamenu ul.box2 li a img {
	width:215px;
	height:93px;
	padding-bottom:1px;
	display:block;
	zoom:1;}

.megamenubox ul li a img:hover {
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;
	zoom:1;
	}

#megamenu2 {
	width:649px;
	height:270px;
	display:block;
	z-index:998;
	zoom:1;} 

#megamenu2_bottom {
	width:649px;
	height:270px;
	display:block;
	background:url(../images/top_rt_bg.png) no-repeat left top;
	position:absolute;
	display:none;
	padding-bottom:20px;
	top:-320px;
	z-index:997;
	} 

#megamenu2.megamenubox {
	position:absolute;
	display:none;
	padding-bottom:20px;
	top:-320px;
	}

/*-------------------top_maincontent --------------------*/
#top_maincontent {
	width:960px;
	height:auto;
	margin:auto;
	margin-top:30px;
	_margin-top:10px;
	/margin-bottom:20px;
	position:relative;}


/*-------------------main_left --------------------*/

#top_maincontent #main_left {
	float:left;
	width:624px;
	margin-bottom:50px;
	position:relative;
	}

#top_maincontent #main_left p {
	}

#top_maincontent #main_left a img:hover {
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;}

#top_maincontent #main_left h2 {
	margin-bottom:15px;}

#top_maincontent #main_left .box1 {
	width:624px;
	height:281px;
	padding-top:8px;
	position:relative;
	margin-bottom:30px;
	background:url(../images/top_box01_bg.jpg) no-repeat left top;
	zoom:1;
	}

#top_maincontent #main_left .box1 h3 {
	width:475px;
	height:42px;
	_height:37px;
	margin-left:-8px;
	_padding-top:15px;
	padding-top:10px;
	padding-left:25px;
	padding-bottom:8px;
	position:relative;
	line-height:1.2em;
	color:#FFFFFF;
	font-weight:bold;
	font-size:117%;
	background:url(../images/top_box_h3_bg.jpg) no-repeat;}
	
#top_maincontent #main_left .box1 h3 span.btn01 {
	font-weight:bold;
	position:absolute;
	right:5px;
	top:15px;
	}

#top_maincontent #main_left .box1 h3 span.box1_span {
	font-size:100%;
	font-weight:normal;
	}

#top_maincontent #main_left .box1 p,#top_maincontent #main_left .box2 p {
	width:480px;
	margin-left:20px;
	color:#333;
	line-height:1.6em;}


/*------------------------------------------*/


#top_maincontent #main_left .box2 {
	width:624px;
	height:281px;
	padding-top:8px;
	position:relative;
	margin-bottom:30px;
	background:url(../images/top_box02_bg.jpg) no-repeat left top;
	zoom:1;
	}



#top_maincontent #main_left .box2 h3 {
	width:520px;
	height:52px;
	_height:37px;
	line-height:52px;
	_line-height:23px;
	margin-left:-8px;
	padding-left:25px;
	_padding-top:15px;
	padding-bottom:8px;
	position:relative;
	color:#FFFFFF;
	font-weight:bold;
	font-size:134%;
	
	background:url(../images/top_box_h3_bg.jpg) no-repeat left top;}

#top_maincontent #main_left .box2 h3 span {
	position:absolute;
	right:5px;
	top:15px;}

#top_maincontent #main_left .box2 h3 span a img {
	vertical-align: middle;
	margin-left:5px;}

#top_maincontent #main_left .box3 .no1,#top_maincontent #main_left .box3 .no2 {
	margin-bottom:30px;
	}


#top_maincontent #main_left .box3 .no1 h3,#top_maincontent #main_left .box3 .no2 h3 {
	width:275px;
	height:50px;
	_height:35px;
	line-height:50px;
	margin-left:-8px;
	_padding-top:15px;
	_line-height:20px;
	padding-left:25px;
	padding-bottom:8px;
	position:relative;
	
	color:#FFFFFF;
	font-weight:bold;
	font-size:134%;
	background:url(../images/top_box_h3_2_bg.jpg) no-repeat;
	position:relative;
	}


#top_maincontent #main_left .box3 h3 span {
	position:absolute;
	right:5px;
	top:15px;
	}

#top_maincontent #main_left .box3 h3 span a img {
	margin-left:20px;
	_margin-left:5px;}


#top_maincontent #main_left .box3 .no1 {
	width:302px;
	height:272px;
	float:left;
	padding-top:8px;
	margin-right:20px;
	_margin-right:20px;
	background:url(../images/top_box03_1_bg.jpg) no-repeat left top;
	}


#top_maincontent #main_left .box3 .no2 {
	width:302px;
	height:272px;
	float:left;
	padding-top:8px;
	background:url(../images/top_box03_2_bg.jpg) no-repeat left top;
	}

#top_maincontent #main_left .box3 .no2 {
	width:302px;
	height:272px;
	float:left;
	padding-top:8px;
	background:url(../images/top_box03_2_bg.jpg) no-repeat left top;
	}

#top_maincontent #main_left .box3 .no1 p,#top_maincontent #main_left .box3 .no2 p {
	line-height:1.4em;
	margin-left:20px;
	margin-right:20px;}


#top_maincontent #main_left .box3 .no2 p {
	width:115px;}




/*-------------------トップニュースタブ --------------------*/


#newsbox {
	clear:both;
	font-size:100%;
	margin-bottom:30px;}

#newsbox ul li {
	float:left;
	margin-right:5px;
	display:block;
	}

#newsbox ul.news_in {
	clear:both;
	width:624px;
	border-bottom:3px solid #666;
	}

#newsbox ul.news_in li {
	display:block;
	float:none;
	width:554px;
	min-height:35px;
	background:url(../images/news_icon.jpg) no-repeat left center;
	padding:15px 35px;
	border-top:1px dotted #999999;
	line-height:1.4em;
	}



#newsbox ul.news_in li:first-child {
	border-top:none;}

#newsbox ul.news_in li a {
	text-decoration:none;
	color:#0071A3;
	}

#newsbox ul.news_in li a:hover {
	text-decoration:underline;
	color:##00B0FF;
	}



#newsbox ul.news_in2 {
	clear:both;
	width:624px;
	border-bottom:3px solid #666;
	}

#newsbox ul.news_in2 li {
	display:block;
	float:none;
	width:584px;
	min-height:35px;
	padding:15px 20px;
	border-top:1px dotted #999999;
	line-height:1.4em;
	}


#newsbox ul.news_in2 li:first-child {
	border-top:none;}

#newsbox ul.news_in2 li a {
	text-decoration:none;
	color:#0071A3;
	}

#newsbox ul.news_in2 li a:hover {
	text-decoration:underline;
	color:#0071A3;
	}
	
	


#newsbox .newsbox1 {
	background:url(../images/news_bg1.jpg) no-repeat top;
	padding-top:10px;
	_margin-left:-5px;}

#newsbox .newsbox2 {
	background:url(../images/news_bg2.jpg) no-repeat top;
	padding-top:10px;}


#newsbox .news_btn p {
	display:block;
	height:24px;
	line-height:24px;}

#newsbox .news_btn p a {
	text-decoration:none;
	color:#000000;}
	
#newsbox .news_btn p a:hover {
	text-decoration:underline;
	color:#0071A3;}

	

	
#newsbox #tabs-1 p,#newsbox #tabs-2 p{
	text-align:right;
	
	line-height:24px;}	
	
	
#newsbox #tabs-1 .newsbox1 p,#newsbox #tabs-2 .newsbox2 p {
	text-align:left;
	}	
/*-------------------トップサイド --------------------*/

#top_maincontent #main_right {
	width:290px;
	float:right;
	z-index:997;
	margin-bottom:40px;
	}

#top_maincontent #main_right a {
	display:block;
	} 

#top_maincontent #main_right a img:hover {
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;
	zoom:1;
	}

#top_maincontent #main_right .box1{
	width:290px;
	height:485px;
	margin-bottom:17px;
	background:url(../images/top_side_box1_bg.jpg) no-repeat left top;
	}

#top_maincontent #main_right .box1 ul {
	padding-top:17px;
	padding-left:17px;
	}

#top_maincontent #main_right .box1 ul li {
	margin-bottom:14px;
	}
	

#top_maincontent #main_right .box2{
	width:290px;
	height:219px;
	padding-top:10px;
	margin-bottom:17px;
	background:url(../images/top_side_box2_bg.jpg) no-repeat left top;
	}

#top_maincontent #main_right .box2 h3 {
	margin-left:20px;
	padding-left:20px;
	background:url(../images/top_side_box2_icon.jpg) no-repeat left center;
	font-weight:bold;
	font-size:117%;
	}

#top_maincontent #main_right .box2 p.no1 {
	color:#000;
	margin:5px 20px;
	font-size:100%;}

#top_maincontent #main_right .box2 p a {
	margin-left:14px;
	}



#top_maincontent #main_right .box3{
	width:297px;
	padding-left:-7px;
	margin-left:-7px;
	position:relative;
	z-index:998;
	}


#top_maincontent #main_right .box3 ul li {
	margin-bottom:17px;
	}







/*-------------------footer --------------------*/



#footer {
	width:100%;
	height:396px;
	clear:both;
	background:url(../images/footer_bg1.jpg) repeat-x left top;
	}

#footer_in {
	width:100%px;
	height:386px;
	padding-top:10px;
	margin:auto;
	color:#fff;
	background:url(../images/footer_bg2.jpg) repeat-x center;
	font-size:100%;
	}


#footer_in h3 {
	width:960px;
	margin:auto;
	margin-top:10px;
	/margin-top:20px;
	margin-bottom:10px;
	/margin-bottom:15px;
	font-weight:bold;
	}

/*---------------------*/

#footer_in .box1 {
	width:960px;
	height:210px;
	/height:200px;
	margin:auto;
	border-bottom:1px solid #8b8b8b;
	}

#footer_in .box1 a,#footer_in a,#footer_in2 a  {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	}
#footer_in .box1 a:hover,#footer_in .box2 a:hover  {
	color:#aaa;
	}

#footer_in .box1 .no1  {
	width:490px;
	margin-right:45px;
	float:left;}
	
#footer_in .box1 .no1 h4  {
	font-weight:bold;
	width:490px;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px solid #8b8b8b;}

#footer_in .box1 .no1 ul {
	float:left;}

#footer_in .box1 .no1 ul li {
	margin-bottom:0.5em;
	}

#footer_in .box1 .no1 ul.rightbox {
	margin-left:40px;}	


/*------------*/


#footer_in .box1 .no2  {
	width:170px;
	margin-right:56px;
	float:left;}

#footer_in .box1 .no2 h4  {
	font-weight:bold;
	width:170px;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px solid #8b8b8b;}

#footer_in .box1 .no2 h5 {
	/margin-top:15px;
	font-weight:bold;
	margin-bottom:10px;}

#footer_in .box1 .no2 ul {
	float:left;}

#footer_in .box1 .no2 ul li {
	margin-bottom:0.5em;
	}


/*------------*/


#footer_in .box1 .no3 h4  {
	margin-bottom:15px;}



/*---------------------*/



#footer_in .box2 {
	width:960px;
	_width:950px;
	_margin-left:10px;
	height:58px;
	padding-top:15px;
	margin:auto;
	clear:both;}

#footer_in h4 a,#footer_in2 h4 a {
	background:url(../images/icon_footer.png) no-repeat left center;
	padding-left:20px;}

#footer_in .box2 ul {
	clear:both;
	_margin-left:5px;}

#footer_in .box2 ul li {
	float:left;
	min-width:90px;
	width: expression(document.body.clientWidth < 602? "95px" : "auto");
	margin-right:55px;
	/margin-right:60px;
	}

#footer_in .box2 ul.last_ul {
	/margin-top:-10px;}

#footer_in #copy {
	clear:both;
	margin-top:25px;
	/margin-top:28px;
	_margin-top:auto;
	_height:57px;
	_line-height:57px;
	color:#000000;
	text-align:center;}
	

/*-----------------------多言語用-----------------------*/

#footer2 {
	width:100%;
	height:225px;
	clear:both;
	background:url(../images/footer_bg3.jpg) repeat-x left top;
	}

#footer_in2 {
	width:100%px;
	height:215px;
	padding-top:10px;
	_padding-top:0px;
	margin:auto;
	color:#fff;
	background:url(../images/footer_bg4.jpg) repeat-x center;
	font-size:100%;
	}

#footer_in2 .footer_inbox {
	height:142px;
	/height:152px;}

#footer_in2 h3 {
	width:960px;
	margin:auto;
	margin-top:10px;
	/margin-top:15px;
	margin-bottom:10px;
	/margin-bottom:15px;
	font-weight:bold;
	}

#footer_in2 .box3 {
	width:960px;
	height:115px;
	margin:auto;
	}
#footer_in2 .box3.chko {
	width:960px;
	height:120px;
	margin:auto;
	}
	
#footer_in2 .box3 h4  {
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
}

#footer_in2 .box3 a,#footer_in a  {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	}
	
#footer_in2 .box3 a:hover {
	color:#aaa;
	}
#footer_in2 .box3 .no1 {
	width:215px;
	float:left;}
	
#footer_in2 .box3 .no2  {
	width:410px;
	float:left;}
	
#footer_in2 .box3 .no2 ul {
	float:left;}

#footer_in2 .box3 .no2 ul li {
	margin-bottom:0.5em;
	}

#footer_in2 .box3 .no2 ul.rightbox {
	margin-left:40px;}	


#footer_in2 .box3 .no3  {
	width:210px;
	float:left;
	text-align:left;}

#footer_in2 .box3 .no4  {
	width:120px;
	text-align:left;
	float:left;
	}




#footer_in2 #copy  {
	clear:both;
	height:63px;
	line-height:63px;
	color:#000000;
	text-align:center;}
	
	
	
/*-----------------ページトップ----------------------*/
	
	
	
#totop {
	position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 2000;
}
#totop a {
    background: url("../images/totop.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 68px;
    overflow: hidden;
    text-indent: -1000em;
    width: 58px;
}
#totop a:hover {
background: url("../images/totop.png") no-repeat scroll 0 0 transparent;
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;
}


.ch #totop a,.ko #totop a,.en #totop a {
    background: url("../images/totop2.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 68px;
    overflow: hidden;
    text-indent: -1000em;
    width: 58px;
}


.ch #totop a:hover,.ko #totop a:hover,.en #totop a:hover  {
background: url("../images/totop2.png") no-repeat scroll 0 0 transparent;
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;
}




/*-----------------グローバル----------------------*/

#g_menu {
	position:relative;
	width:100%;
	height:84px;
	margin:auto;
	background:url(../images/lower_gmenu_bg.jpg) no-repeat center top;
	}


#g_menu_in {
	position:relative;
	width:960px;
	height:70px;
	margin:auto;
	}

#g_menu ul.g_menu_in {
	width:960px;
	height:70px;
	margin:auto;
	position:relative;
	
	zoom:1;
	z-index:999;
	}


#g_menu ul.g_menu_in li {
	float:left;
	}
	
#g_menu ul.g_menu_in li a {
	display:block;
	width:160px;
	height:70px;
	}

ul.g_menu_in {
	position:absolute;
	top:px;}


/*-------------------多言語 --------------------*/	
#g_menu ul.g_menu_in2 li {
	float:left;
	}
	
#g_menu ul.g_menu_in2 li a {
	display:block;
	width:240px;
	height:70px;
	}
	

/*-------------------lower_maincontent --------------------*/


#lower_maincontent {
	width:960px;
	margin:auto;
	/padding-bottom:20px;}

#lower_maincontent a {
	color:#0071B6;
	text-decoration:none;}

#lower_maincontent a:hover {
	color:#0071B6;
	text-decoration:underline;}

#lower_maincontent ul.pan_link {
	height:24px;
	margin:0px 0px 10px 0px;
	line-height:24px;}

#lower_maincontent ul.pan_link li {
	float:left;
	margin-right:10px;
	font-size:84%;
	}

#lower_h2_title {
	margin-bottom:30px;
	}

#lower_maincontent ul.pan_link li a {
	color:#0071B6;
	text-decoration:none;}

#lower_maincontent ul.pan_link li a:hover {
	color:#0071B6;
	text-decoration:underline;}


/*-------------------lower_left --------------------*/

#lower_maincontent #main_left {
	float:left;
	width:700px;
	margin-bottom:50px;
	}

#lower_maincontent #main_right {
	width:220px;
	margin-bottom:30px;
	float:right;
	z-index:997;}

#lower_maincontent #main_right a {
	display:block;
	} 


#lower_maincontent #main_right a img:hover {
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;
	zoom:1;
	}


#lower_maincontent #main_right .box1 {
	margin:20px 0px;
	}

#lower_maincontent #main_right .box1 ul li {
	margin-bottom:10px;
	_margin-bottom:-5px;
	}





/*---------------*/


#lower_maincontent #main_right .box2{
	width:218px;
	height:auto;
	background:url(../images/lower_side_conbox_bg.jpg) no-repeat left bottom #FFFFFF;
	border:1px solid #F0CA99;
	}
	
#lower_maincontent #main_right .box2 h3 {
	margin:0px 15px ;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:20px;
	background:url(../images/top_side_box2_icon.jpg) no-repeat left center;
	font-weight:bold;
	font-size:117%;
	}

#lower_maincontent #main_right .box2 p.no1 {
	margin:0px 15px;
	font-size:100%;
	letter-spacing:-0.1em;
	}

#lower_maincontent #main_right .box2 p.no2 {
	margin:8px 11px;
	font-size:100%;
	}

#lower_maincontent #main_right .box2 p.no2 img {
	_width:197px;
	_height:50px;
	}
	
#lower_maincontent #main_right .box2 p.no2 a img {
	_width:198px;
	_height:62px;
	}

/*---------------*/

#lower_maincontent #main_right .box2_en{
	width:218px;
	height:auto;
	background:url(../images/lower_side_conbox_bg.jpg) no-repeat left bottom #FFFFFF;
	border:1px solid #F0CA99;
	}
	
#lower_maincontent #main_right .box2_en h3 {
	margin:0px 15px ;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:20px;
	background:url(../images/top_side_box2_icon.jpg) no-repeat left center;
	font-weight:bold;
	font-size:117%;
	}

#lower_maincontent #main_right .box2_en p.no1 {
	margin:0px 15px 10px 15px;
	font-size:100%;
	/*letter-spacing:-0.1em;*/
	}

#lower_maincontent #main_right .box2_en p.no2 {
	margin:6px 11px;
	font-size:100%;
	}

/*---------------*/

#lower_maincontent #main_right .box2_ko{
	width:218px;
	height:auto;
	background:url(../images/lower_side_conbox_bg.jpg) no-repeat left bottom #FFFFFF;
	border:1px solid #F0CA99;
	}
	
#lower_maincontent #main_right .box2_ko h3 {
	margin:0px 15px ;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:20px;
	background:url(../images/top_side_box2_icon.jpg) no-repeat left center;
	font-weight:bold;
	font-size:117%;
	}

#lower_maincontent #main_right .box2_ko p.no1 {
	margin:0px 15px 10px 15px;
	font-size:100%;
	/*letter-spacing:-0.1em;*/
	}

#lower_maincontent #main_right .box2_ko p.no2 {
	margin:8px 11px;
	font-size:100%;
	}

/*---------------*/

#lower_maincontent #main_right .box2_ch{
	width:218px;
	height:auto;
	background:url(../images/lower_side_conbox_bg.jpg) no-repeat left bottom #FFFFFF;
	border:1px solid #F0CA99;
	}
	
#lower_maincontent #main_right .box2_ch h3 {
	margin:0px 15px ;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:20px;
	background:url(../images/top_side_box2_icon.jpg) no-repeat left center;
	font-weight:bold;
	font-size:117%;
	}

#lower_maincontent #main_right .box2_ch p.no1 {
	margin:0px 15px 10px 15px;
	font-size:100%;
	/*letter-spacing:-0.12em;*/
	}

#lower_maincontent #main_right .box2_ch p.no2 {
	margin:8px 11px;
	font-size:100%;
	}


/*---------------------------------スライド---------------------------------------*/

/*-------------------スライド --------------------*/

#slid01 {
	/width:590px;
	margin-left:32px;
	/margin-left:18px;
	_overflow:hidden;	
	height:122px;
	position:absolute;
	_position:relative;
	bottom:25px;
	_bottom:-18px;
	background:#FFF;
	
	}

#slid02 {
	width:586px;
	height:122px;
	margin-left:16px;
	padding:3px;
	_overflow:hidden;
	position:absolute;
	/*_position:relative;*/
	bottom:18px;
	/*_bottom:-30px;*/
	border:1px solid #999;
	background:#FFF;
	zoom:1;
	}


#slid02 > img {
	float:left;}

slidtitle

#slid02 .container {
	margin-left:58px;
	width:438px;}

.carousel_wrap2 {
	margin-left:0px;}


.container {
	width: 100%;
	text-align: center;
}


#slid01 .container {
	/width:590px;}

#slid02 .container {
	_width:470px;}



.carousel1 {
	margin: 0 auto;
	width: 560px;
	height: 122px;
	text-align: left;
	position: relative;
}
.carousel2 {
	margin: 0 auto;
	width: 438px;
	height: 122px;
	margin-left:132px;
	_margin-left:130px;
	/margin-top:-122px;
	text-align: left;
	position: relative;
}


#carousel_prev,
#carousel_next {
	top: 0;
	width: 15px;
	height: 122px;
	background: #000;
	cursor: pointer;
	position: absolute;
}
#carousel_prev {
	left: -15px;
	background:transparent url(../images/slid_btn_left.jpg) no-repeat top left;
}
#carousel_next {
	right: -15px;
	background:transparent url(../images/slid_btn_right.jpg) no-repeat top left;
}


#carousel_prev2,
#carousel_next2 {
	top: 0;
	width: 15px;
	height: 122px;
	background: #000;
	cursor: pointer;
	position: absolute;
}
#carousel_prev2 {
	left: -15px;
	background:transparent url(../images/slid_btn_left.jpg) no-repeat top left;
}
#carousel_next2 {
	right: -15px;
	background:transparent url(../images/slid_btn_right.jpg) no-repeat top left;
}

.carousel1 ul li {
	width: 140px;
	float: left;
	display: inline;
}

.carousel2 ul li {
	width: 219px;
	float: left;
	display: inline;
}




/* =======================================
	ClearFixElements
======================================= */
.carousel1 ul:after,.carousel2 ul:after,.carousel3 ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.carousel1 ul,.carousel2 ul,.carousel3 ul {
	display: inline-block;
	overflow: hidden;
}




/*-------------アコーディオンメニュー----------------*/


.acmenu {
	margin-bottom:40px;}

.acmenu h3 {
	padding-top:4px;}

.acmenu ul { 
	display:none;
 	width:220px;
  	margin:0px;
  	padding:0px;
	}
	
.acmenu ul li {
	margin:0px;
	padding:0px;
	zoom: 1;
	/line-height: 0;
    /font-size: 1%;
}

.acmenu ul li a {
	display:block;
	zoom: 1;}
	
	
/*-------------DLの挙動----------------*/



dl.info {
	clear:both;
	line-height:1.4em;}

dl.info dt {
	color:#000;
	font-size:100%;
	float:left;
	width:50px;}

dl.info dd {
	color:#000;
	font-size:100%;
	margin-left:50px;
	}

dl.info1 {
	clear:both;
	line-height:1.4em;}

dl.info1 dt {
	color:#000;
	font-size:100%;
	float:left;
	width:8px;}

dl.info1 dd {
	color:#000;
	font-size:100%;
	margin-left:8px;
	margin-bottom:5px;
	}
	
dl.info1 dd.red {
	color:#C52000;}	
	
	
dl.info2 {
	clear:both;
	line-height:1.4em;}



dl.info2 dt {
	color:#000;
	font-size:100%;
	float:left;
	width:20px;}

dl.info2 dd {
	color:#000;
	font-size:100%;
	margin-left:20px;
	margin-bottom:5px;
	}
	
dl.info2 dt.red {
	color:#C52000;}	

dl.info2 dd.red {
	color:#C52000;}	

dl.info3 {
	clear:both;
	margin-top:10px;
	line-height:1.4em;}

dl.info3 dt {
	color:#000;
	font-size:100%;
	float:left;
	width:40px;}

dl.info3 dd {
	color:#000;
	font-size:100%;
	margin-left:40px;
	margin-bottom:5px;
	}

dl.info4 {
	clear:both;}

dl.info4 dt {
	color:#000;
	font-size:100%;
	float:left;
	margin-left:10px;
	width:65px;}

dl.info4 dd {
	width:30px;
	color:#000;
	font-size:100%;
	margin-left:75px;

	}


dl.info5 {
	width:440px;
	padding-left:20px;
	margin-top:10px;
	padding-top:10px;
	font-size:117%;
	color:#EB6C00;
	font-weight:bold;
	clear:both;
	line-height:1.4em;
	border-top:1px dotted #999999;}

dl.info5:first-child {
	border-top:none;}

dl.info5 dt {
	font-size:100%;
	float:left;
	width:15px;
	}

dl.info5 dd {
	font-size:100%;
	margin-left:15px;
	margin-bottom:5px;
	}
	
dl.info5 dd.red {
	color:#C52000;}	


dl.info6 {
	clear:both;
	line-height:1.4em;}

dl.info6 dt {
	color:#000;
	font-size:100%;
	float:left;
	width:60px;}

dl.info6 dd {
	color:#000;
	font-size:100%;
	margin-left:60px;
	}
	
dl.info7 {
	clear:both;
	line-height:1.4em;}

dl.info7 dt {
	color:#000;
	font-size:100%;
	float:left;
	width:30px;}

dl.info7 dd {
	color:#000;
	font-size:100%;
	margin-left:30px;
	}

dl.info7 dt.red,dl.info7 dd.red {
	color:#C52000;}	
	
	
dl.info8 {
	font-weight:normal;
	line-height:1.4em;}

dl.info8 dt {
	color:#000;
	font-size:100%;
	float:left;
	width:20px;}

dl.info8 dd {
	color:#000;
	font-size:100%;
	margin-left:20px;
	}

dl.info8 dt.red,dl.info8 dd.red {
	color:#C52000;}	

.turn{
	text-indent:-1em;
	padding-left:1em;
}
/*smartsticky*/
body{
	position:relative;
}
#menu {
	width:70px;
	height:269px;
	right:0;
	padding:75px 0 0 0;
	z-index:1000;
	position: absolute !important;
}
#menu a{
	outline:none;
}
#menu img{
	outline:none;
}




/*----------------------------------

 アラート（モーダルウィンドウ）

-----------------------------------*/
#overlay {
	width: 100%;
	height: 100%;
	background:url(../images/caution_bg.png) repeat 0 0;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	z-index: 3000;
	display: none;
}
#overlayInr {
	width: 550px;
	height: 260px;
	padding: 5px;
	position: fixed;
	_position: absolute;
	top: 50%;
	left: 50%;
	margin: -135px 0 0 -280px;
	background: #FFF;
	z-index: 3001;
	display: none;
	zoom: 1;
}
#overlayInr h5 {
	padding: 15px;
	text-align: center;
	background: #2C2C2C;
	margin: 0 0 30px 0;
	position: relative;
}
#overlayInr h5 a {
	position: absolute;
	top: 50%;
	_top: 0;
	right: 5px;
	margin-top: -22px;
	_margin-top: 8px;
}
#overlayInr p {
	text-align: center;
	font-size: 146.5%;
	margin: 20px 0;
}
#overlayInr .ok {
	cursor: pointer;	
}
#overlayInr .ok:hover {
	opacity: 0.8;
}

